
.mypets { /*header of 1st demo*/
	cursor: hand;
	cursor: pointer;
	font-size:12px;
	font-family:Tahoma;
	color:#615D5C;
	font-weight:bold;
	text-transform:uppercase;
	width:551px;
	background:url(plus_icon_bg.jpg) 0px 0px   no-repeat;
	padding:10px 0px 11px 50px;
	float:left;
	border-top:1px solid #DBDBDB;
	border-right:1px solid #DBDBDB;
	border-bottom:1px dotted #DBDBDB;
	border-left:1px solid #DBDBDB;
	}

.openpet { /*class added to contents of 1st demo when they are open*/
	background:url(minus_icon_bg.jpg) 0px 0px  no-repeat;
	color:#932828;
	float:left;
	}

.thepet {
	width:551px;
	background-color:#F3F3F3;
	padding:10px 25px 0px 25px;
	float:left;
	border-right:1px solid #DBDBDB;
	border-bottom:1px dotted #DBDBDB;
	border-left:1px solid #DBDBDB;
	}